import { FieldBaseHandler } from './FieldBaseHandler';
import { HandlerContext } from '../../types';
export declare class InputHandler extends FieldBaseHandler {
    static layout(ctx: HandlerContext): void;
    static layoutField(ctx: HandlerContext): void;
}
